    NAME
         sge_schedd - Grid Engine job scheduling agent

    SYNOPSIS
         sge_schedd [ -help ]

    DESCRIPTION
         sge_schedd computes the  scheduling  decisions  in  an  Grid
         Engine  cluster.  The information necessary for the decision
         is retrieved from sge_qmaster(8)  via  an  event  interface.
         After applying the scheduling algorithm, sge_schedd communi-
         cates the scheduling decision back to  sge_qmaster(8)  again
         via  the  Grid Engine GDI. In order to trigger an sge_schedd
         scheduling run, sge_qmaster(8) samples changes in the  clus-
         ter status and periodically notifies sge_schedd

         By using the -tsm option of the qconf(1) command, sge_schedd
         can be forced to print trace messages of its next scheduling
         run to the file <sge_root>/<cell>/common/schedd_runlog.  The
         messages  indicate the reasons for jobs and queues not being
         selected in that run

    OPTIONS
         -help
              Print version number of the scheduler.

    ENVIRONMENTAL VARIABLES
         SGE_ROOT       Specifies the location  of  the  Grid  Engine
                        standard configuration files.

         SGE_CELL       If set, specifies  the  default  Grid  Engine
                        cell.   To   address   a   Grid  Engine  cell
                        sge_schedd uses (in the order of precedence):

                             The name of the cell  specified  in  the
                             environment  variable SGE_CELL, if it is
                             set.

                             The  name  of  the  default  cell,  i.e.
                             default.

         SGE_DEBUG_LEVEL
                        If  set,  specifies  that  debug  information
                        should  be written to stderr. In addition the
                        level of detail in which debug information is
                        generated is defined.

         SGE_QMASTER_PORT
                        If set,  specifies  the  tcp  port  on  which
                        sge_qmaster(8) is expected to listen for com-
                        munication requests.  Most installations will
                        use  a  services  map  entry  for the service
                        "sge_qmaster" instead to define that port.

    FILES
         <sge_root>/<cell>/spool/qmaster/schedd
                         sge_schedd spool directory
         <sge_root>/<cell>/common/sched_runlog
                         sge_schedd trace information
         <sge_root>/<cell>/common/sched_configuration
                         sge_schedd configuration
         See sched_conf(5) for details on the scheduler configuration
         file.

    SEE ALSO
         sge_intro(1), sge_gdi(3), sched_conf(5), sge_qmaster(8).

    COPYRIGHT
         See sge_intro(1) for a full statement of rights and  permis-
         sions.